Description: remove duplicated NAME section, keep the one with a synopsis
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2019-10-25
Bug: https://github.com/burak/CPAN-Test-Sys-Info/pull/1

--- a/lib/Test/Sys/Info.pm
+++ b/lib/Test/Sys/Info.pm
@@ -32,7 +32,7 @@
 
 =head1 NAME
 
-Test::Sys::Info
+Test::Sys::Info - Centralized test suite for Sys::Info.
 
 =head1 VERSION
 
@@ -47,10 +47,6 @@
 
 This is a centralized test suite for Sys::Info Drivers.
 
-=head1 NAME
-
-Test::Sys::Info - Centralized test suite for Sys::Info.
-
 =head1 TESTS
 
 =head2 driver_ok OSID
--- a/lib/Test/Sys/Info/Driver.pm
+++ b/lib/Test/Sys/Info/Driver.pm
@@ -142,7 +142,7 @@
 
 =head1 NAME
 
-Test::Sys::Info::Driver
+Test::Sys::Info::Driver - Tests Sys::Info driver integrity.
 
 =head1 VERSION
 
@@ -156,10 +156,6 @@
 
 Can not be used directly. See L<Test::Sys::Info> for more information.
 
-=head1 NAME
-
-Test::Sys::Info::Driver - Tests Sys::Info driver integrity.
-
 =head1 METHODS
 
 =head2 new
